 function request(paras)
        { 
            var url = parent.location.href;   
            var paraString = url.substring(url.indexOf("?")+1,url.length).split("&");   
            var paraObj = {}   
            for (i=0; j=paraString[i]; i++)
            {   
                paraObj[j.substring(0,j.indexOf("=")).toLowerCase()] = j.substring(j.indexOf 
                ("=")+1,j.length);   
            }   
            var returnValue = paraObj[paras.toLowerCase()];   
            if(typeof(returnValue)=="undefined")
            {   
                return "";   
            }
                else
            {   
                document.getElementById("pdcs").value=returnValue; 
//              alert(returnValue);
                if(paras=='a')
                {
                    var rilj=requestlj('c');
                    if(parent.workLeft.location.search=="")
                    {
                        parent.workLeft.location=rilj+"?a="+returnValue;
                    }
                }
                if(paras=='b')
                {
                    var rilj=requestlj('b');
                    if(parent.workRight.location.search=="")
                    {
                        parent.workRight.location=rilj+"?e=1";
                    }
                }
            }  
         } 
         
         
         
         function requestlj(paras)
        { 
            var url = parent.location.href;   
            var paraString = url.substring(url.indexOf("?")+1,url.length).split("&");   
            var paraObj = {}   
            for (i=0; j=paraString[i]; i++)
            {   
                paraObj[j.substring(0,j.indexOf("=")).toLowerCase()] = j.substring(j.indexOf 
                ("=")+1,j.length);   
            }   
            var returnValue = paraObj[paras.toLowerCase()];   
            if(typeof(returnValue)=="undefined")
            {   
                return "";   
            }
                else
            {   
                return returnValue;
            }   
         }

